<!DOCTYPE html>
<meta charset="utf-8">
<html lang="en">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<html>
    
<head>
<title>Super Club team score</title>
<link rel="stylesheet" href="frame.css">
</head>
<body>
    <h1>Super Club team score calculator</h1>
    <nav>
        <p>This is the navigation</p>
    </nav>
    <main>
           
           <div>div</div>
           <p>p</p>
           <pre>pre</pre>
           <hr>
           <blockquote>blockquote</blockquote>
           <address>address</address>

           <span class="rating_stars rating_0">
            <span class='s' data-low='0.5' data-high='1'><i class="fa fa-star-o"></i><i class="fa fa-star-half-o"></i><i class="fa fa-star"></i></span>
            <span class='s' data-low='1.5' data-high='2'><i class="fa fa-star-o"></i><i class="fa fa-star-half-o"></i><i class="fa fa-star"></i></span>
            <span class='s' data-low='2.5' data-high='3'><i class="fa fa-star-o"></i><i class="fa fa-star-half-o"></i><i class="fa fa-star"></i></span>
            <span class='s' data-low='3.5' data-high='4'><i class="fa fa-star-o"></i><i class="fa fa-star-half-o"></i><i class="fa fa-star"></i></span>
            <span class='s' data-low='4.5' data-high='5'><i class="fa fa-star-o"></i><i class="fa fa-star-half-o"></i><i class="fa fa-star"></i></span>
                                  
            <span class='r r0_5' data-rating='1' data-value='0.5'></span>
            <span class='r r1' data-rating='1' data-value='1'></span>
            <span class='r r1_5' data-rating='15' data-value='1.5'></span>
            <span class='r r2' data-rating='2' data-value='2'></span>
            <span class='r r2_5' data-rating='25' data-value='2.5'></span>
            <span class='r r3' data-rating='3' data-value='3'></span>
            <span class='r r3_5' data-rating='35' data-value='3.5'></span>
            <span class='r r4' data-rating='4' data-value='4'></span>
            <span class='r r4_5' data-rating='45' data-value='4.5'></span>
            <span class='r r5' data-rating='5' data-value='5'></span>
          </span>
          
         <!-- <div class="values">
            <div>
              <label>Rating</label><input type="text" id="rating" value="0" />
            </div>
            <div>
              <label>Rating Value</label><input type="text" name="rating" id="rating_val" value="0" />
            </div>
          </div> -->

    </main>
    <footer>
        <hr>
            <p>Open source project</p> 
    </footer>
</body>
</html>

